CVE-2011-1166

Priority
Medium
Description
Xen, possibly before 4.0.2, allows local 64-bit PV guests to cause a denial
of service (host crash) by specifying user mode execution without user-mode
pagetables.
References
Bugs
Notes
 kees> for full-virtualization issues, add qemu (and kvm)
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Patches:
Upstream:http://xenbits.xen.org/hg/staging/xen-unstable.hg/rev/c79aae866ad8
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Package
Source: xen (LP Ubuntu Debian)
Upstream:released (4.1.1-1)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected
Patches:
Vendor:http://www.debian.org/security/2011/dsa-2337
More Information

Updated: 2017-12-14 19:52:18 UTC (commit 13907)